@import "../../css/mobile.css";

@media only screen 
and (max-width : 979px) 
	{

.main { float:left; width: 96%; padding:0; margin: 0 0 0 2%;}
.main .title_h1 a.send { display:none } .main .title_h1 a.print { display:none }

.full_description.icon_product { width: 100%; padding-left: 0; }
.full_description.icon_product p { width: 100%; }
#product_details .download_area ul li a { padding: 0 7% 0 1%; }

    }